package com.pcloud.book.group.enums;

public enum LargeTempletEnum {
    /**
     * K12类
     */
    K12(1, "K12类"),

    /**
     * 少儿类
     */
    CHILD(2, "少儿类"),
    /**
     * 高等/职教
     */
    HIGH(3, "高等/职教"),
    /**
     * 大众类
     */
    GENERAL(4, "大众类"),
    /**
     * 特殊出版社类
     */
    SPECIAL_AGENT(5, "特殊出版社"),
    /**
     * 小睿
     */
    XIAORUI(6,"小睿");


    public final Integer code;

    public final String name;

    LargeTempletEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }

}
